package com.dxhy.erp.entity.alltax;

import java.util.List;

/**
 * @author futianhao
 */
public class Data {
    /**
     * 税号
     */
    private String taxNumber;
    /**
     * 认证属期
     */
    private String legalizeBelongDate;

    private String deptName;

    private String confirmType;
    /**
     * 汇总数据
     */
    private List<SummaryData> summaryData;

    public String getTaxNumber() {
        return taxNumber;
    }

    public void setTaxNumber(String taxNumber) {
        this.taxNumber = taxNumber;
    }

    public String getLegalizeBelongDate() {
        return legalizeBelongDate;
    }

    public void setLegalizeBelongDate(String legalizeBelongDate) {
        this.legalizeBelongDate = legalizeBelongDate;
    }

    public List<SummaryData> getSummaryData() {
        return summaryData;
    }

    public void setSummaryData(List<SummaryData> summaryData) {
        this.summaryData = summaryData;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getConfirmType() {
        return confirmType;
    }

    public void setConfirmType(String confirmType) {
        this.confirmType = confirmType;
    }
}
